=== debian/control ===
Source: ros-kinetic-cob-elmo-homing
Section: misc
Priority: optional
Maintainer: Florian Weisshardt <florian.weisshardt@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-canopen-402, ros-kinetic-catkin, ros-kinetic-pluginlib, ros-kinetic-socketcan-interface
Homepage: 
Standards-Version: 3.9.2

Package: ros-kinetic-cob-elmo-homing
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-canopen-402, ros-kinetic-pluginlib, ros-kinetic-socketcan-interface
Description: This packagae implements the special homing procedure that is needed for old cob4/raw bases
